@font-face {
    font-family: 'icons_carrefour';
    src:  url('icons_carrefour.eot?p0586k');
    src:  url('icons_carrefour.eot?p0586k#iefix') format('embedded-opentype'),
    url('icons_carrefour.ttf?p0586k') format('truetype'),
    url('icons_carrefour.woff?p0586k') format('woff'),
    url('icons_carrefour.svg?p0586k#icons_carrefour') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: "icons_carrefour";
    font-style: normal;
    font-weight: normal;
    speak: none;

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-EditPencil:before {
    content: "\e900";
}
.icon-medium-arrow-left:before {
    content: "\ea02";
}
.icon-medium-arrow-down:before {
    content: "\ea03";
}
.icon-long-arrow-up:before {
    content: "\ea04";
}
.icon-long-arrow-right:before {
    content: "\ea05";
}
.icon-long-arrow-left:before {
    content: "\ea06";
}
.icon-long-arrow-down:before {
    content: "\ea07";
}
.icon-input-adding-arrow:before {
    content: "\ea08";
}
.icon-external-link:before {
    content: "\ea09";
}
.icon-directions:before {
    content: "\ea0a";
}
.icon-direction-long-arrow-up-to-right:before {
    content: "\ea0b";
}
.icon-direction-long-arrow-up-to-left:before {
    content: "\ea0c";
}
.icon-direction-long-arrow-right-to-up:before {
    content: "\ea0d";
}
.icon-direction-long-arrow-right-to-down:before {
    content: "\ea0e";
}
.icon-direction-long-arrow-left-to-up:before {
    content: "\ea0f";
}
.icon-direction-long-arrow-left-to-down:before {
    content: "\ea10";
}
.icon-direction-long-arrow-down-to-right:before {
    content: "\ea11";
}
.icon-direction-long-arrow-down-to-left:before {
    content: "\ea12";
}
.icon-arrow-up:before {
    content: "\ea13";
}
.icon-arrow-right:before {
    content: "\ea14";
}
.icon-arrow-left:before {
    content: "\ea15";
}
.icon-arrow-down:before {
    content: "\ea16";
}
.icon-medium-arrow-right:before {
    content: "\ea17";
}
.icon-medium-arrow-up:before {
    content: "\ea18";
}
.icon-to-top:before {
    content: "\ea19";
}
.icon-compare:before {
    content: "\ea1a";
}
.icon-drag-drop-list:before {
    content: "\ea1b";
}
.icon-filtering-dropdown:before {
    content: "\ea1c";
}
.icon-filtering:before {
    content: "\ea1d";
}
.icon-heart-empty:before {
    content: "\ea1e";
}
.icon-heart-full:before {
    content: "\ea1f";
}
.icon-select-full:before {
    content: "\ea20";
}
.icon-select:before {
    content: "\ea21";
}
.icon-sorting-large:before {
    content: "\ea22";
}
.icon-sorting:before {
    content: "\ea23";
}
.icon-sorting2:before {
    content: "\ea24";
}
.icon-star-half:before {
    content: "\ea25";
}
.icon-star:before {
    content: "\ea26";
}
.icon-star-full:before {
    content: "\ea27";
}
.icon-cart:before {
    content: "\ea28";
}
.icon-close-cross:before {
    content: "\ea29";
}
.icon-delete-content-field:before {
    content: "\ea2a";
}
.icon-equal:before {
    content: "\ea2b";
}
.icon-home:before {
    content: "\ea2c";
}
.icon-menu:before {
    content: "\ea2d";
}
.icon-more:before {
    content: "\ea2f";
}
.icon-play:before {
    content: "\ea30";
}
.icon-plus:before {
    content: "\ea31";
}
.icon-search-magnifying-glass:before {
    content: "\ea32";
}
.icon-settings:before {
    content: "\ea33";
}
.icon-store:before {
    content: "\ea34";
}
.icon-store1:before {
    content: "\ea35";
}
.icon-trash-bin:before {
    content: "\ea36";
}
.icon-view:before {
    content: "\ea37";
}
.icon-cloud-sync:before {
    content: "\ea38";
}
.icon-cloud:before {
    content: "\ea39";
}
.icon-download-from-cloud:before {
    content: "\ea3a";
}
.icon-download-large:before {
    content: "\ea3b";
}
.icon-download:before {
    content: "\ea3c";
}
.icon-hourglass:before {
    content: "\ea3d";
}
.icon-loading:before {
    content: "\ea3e";
}
.icon-return-refresh:before {
    content: "\ea3f";
}
.icon-save-cloud:before {
    content: "\ea40";
}
.icon-save:before {
    content: "\ea41";
}
.icon-account-id:before {
    content: "\ea42";
}
.icon-account-loggedin-colors:before {
    content: "\ea43";
}
.icon-account-loggedin:before {
    content: "\ea44";
}
.icon-account:before {
    content: "\ea45";
}
.icon-login:before {
    content: "\ea46";
}
.icon-logout:before {
    content: "\ea47";
}
.icon-activation-active:before {
    content: "\ea48";
}
.icon-activation-inactive:before {
    content: "\ea49";
}
.icon-activation:before {
    content: "\ea4a";
}
.icon-lock:before {
    content: "\ea4b";
}
.icon-unlock:before {
    content: "\ea4c";
}
.icon-validate:before {
    content: "\ea4d";
}
.icon-alert-circle-full:before {
    content: "\ea4e";
}
.icon-alert-circle:before {
    content: "\ea4f";
}
.icon-bell:before {
    content: "\ea50";
}
.icon-help-circle-full:before {
    content: "\ea51";
}
.icon-help-circle:before {
    content: "\ea52";
}
.icon-info-circle-full:before {
    content: "\ea53";
}
.icon-info-circle:before {
    content: "\ea54";
}
.icon-list-added-double-colors:before {
    content: "\ea55";
}
.icon-list-add:before {
    content: "\ea56";
}
.icon-list-added:before {
    content: "\ea57";
}
.icon-list:before {
    content: "\ea58";
}
.icon-lists:before {
    content: "\ea59";
}
.icon-facebook:before {
    content: "\ea5a";
}
.icon-google-plus:before {
    content: "\ea5b";
}
.icon-google:before {
    content: "\ea5c";
}
.icon-instagram:before {
    content: "\ea5d";
}
.icon-mail:before {
    content: "\ea5e";
}
.icon-pinterest:before {
    content: "\ea5f";
}
.icon-print:before {
    content: "\ea60";
}
.icon-share:before {
    content: "\ea61";
}
.icon-twitter:before {
    content: "\ea62";
}
.icon-youtube:before {
    content: "\ea63";
}
.icon-delivery-bike:before {
    content: "\ea64";
}
.icon-delivery-carrefour:before {
    content: "\ea66";
}
.icon-delivery-delivery:before {
    content: "\ea67";
}
.icon-belgium-map:before {
    content: "\ea6b";
}
.icon-localisation-carrefour:before {
    content: "\ea6c";
}
.icon-localisation-home:before {
    content: "\ea6d";
}
.icon-localisation:before {
    content: "\ea6e";
}
.icon-localise-me:before {
    content: "\ea6f";
}
.icon-bag-preparation-carrefour:before {
    content: "\ea70";
}
.icon-bag-preparation-hand:before {
    content: "\ea71";
}
.icon-bag-preparation:before {
    content: "\ea72";
}
.icon-bag-return:before {
    content: "\ea73";
}
.icon-bag:before {
    content: "\ea74";
}
.icon-app-carrefour:before {
    content: "\ea75";
}
.icon-carrefour:before {
    content: "\ea76";
}
.icon-caterer:before {
    content: "\ea77";
}
.icon-catering-service:before {
    content: "\ea78";
}
.icon-chat-help:before {
    content: "\ea79";
}
.icon-chat:before {
    content: "\ea7a";
}
.icon-google-home:before {
    content: "\ea7b";
}
.icon-guarantee:before {
    content: "\ea7c";
}
.icon-pay-card:before {
    content: "\ea7d";
}
.icon-pay-carrefour:before {
    content: "\ea7e";
}
.icon-pay-visa-carrefour:before {
    content: "\ea7f";
}
.icon-service-guarantee-carrefour:before {
    content: "\ea80";
}
.icon-service-hand:before {
    content: "\ea81";
}
.icon-sun-cloud:before {
    content: "\ea82";
}
.icon-sun:before {
    content: "\ea83";
}
.icon-agenda:before {
    content: "\ea84";
}
.icon-calendar-clock-slot:before {
    content: "\ea85";
}
.icon-calendar:before {
    content: "\ea86";
}
.icon-clock-timing:before {
    content: "\ea87";
}
.icon-baby-bottle:before {
    content: "\ea88";
}
.icon-apple:before {
    content: "\ea89";
}
.icon-bread:before {
    content: "\ea8a";
}
.icon-care-plaster:before {
    content: "\ea8b";
}
.icon-cat:before {
    content: "\ea8c";
}
.icon-categories:before {
    content: "\ea8d";
}
.icon-catering:before {
    content: "\ea8e";
}
.icon-cheese:before {
    content: "\ea8f";
}
.icon-cleaning:before {
    content: "\ea90";
}
.icon-cold-cuts:before {
    content: "\ea91";
}
.icon-cooking-hat:before {
    content: "\ea92";
}
.icon-drinks:before {
    content: "\ea93";
}
.icon-fish:before {
    content: "\ea94";
}
.icon-frozen:before {
    content: "\ea95";
}
.icon-hot-flame:before {
    content: "\ea96";
}
.icon-hygiene:before {
    content: "\ea97";
}
.icon-jar:before {
    content: "\ea98";
}
.icon-meat:before {
    content: "\ea99";
}
.icon-plate-empty:before {
    content: "\ea9a";
}
.icon-plate-full:before {
    content: "\ea9b";
}
.icon-simply-you-box:before {
    content: "\ea9c";
}
.icon-snack-bread:before {
    content: "\ea9d";
}
.icon-strawberry:before {
    content: "\ea9e";
}
.icon-wine:before {
    content: "\ea9f";
}
.icon-auto-wheel:before {
    content: "\eaa0";
}
.icon-beach-umbrella:before {
    content: "\eaa1";
}
.icon-computer-laptop:before {
    content: "\eaa2";
}
.icon-computer-screen-desktop:before {
    content: "\eaa3";
}
.icon-diy-screwdriver:before {
    content: "\eaa4";
}
.icon-furniture-sofa:before {
    content: "\eaa5";
}
.icon-lamp:before {
    content: "\eaa9";
}
.icon-oven:before {
    content: "\eaab";
}
.icon-phone-smartphone:before {
    content: "\eaac";
}
.icon-phone:before {
    content: "\eaad";
}
.icon-photo:before {
    content: "\eaae";
}
.icon-smartphone:before {
    content: "\eaaf";
}
.icon-sport-bike:before {
    content: "\eab0";
}
.icon-sport-skating:before {
    content: "\eab1";
}
.icon-sport-tennis:before {
    content: "\eab2";
}
.icon-tickets:before {
    content: "\eab3";
}
.icon-toys:before {
    content: "\eab4";
}
.icon-video-game:before {
    content: "\eab5";
}
.icon-bonuscard:before {
    content: "\eab8";
}
.icon-folder:before {
    content: "\eab9";
}
.icon-new:before {
    content: "\eaba";
}
.icon-promotion-euro:before {
    content: "\eabb";
}
.icon-promotion-percentage:before {
    content: "\eabc";
}
.icon-scissors:before {
    content: "\eabd";
}
.icon-minus:before {
    content: "\eabf";
}
.icon-carrefour-logo:before {
    content: "\eac0";
}
.icon-drive-car-2:before {
    content: "\eac1";
}
.icon-checkbox:before {
    content: "\eac2";
}
.icon-handdrawn-arrow-down:before {
    content: "\eac3";
}
.icon-handdrawn-arrow-up:before {
    content: "\eac4";
}
.icon-no-image:before {
    content: "\eac5";
}
.icon-phone-smartphone-landscape:before {
    content: "\eac6";
}
.icon-phone-smartphone-portrait:before {
    content: "\eac7";
}
